@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/S6u8w4BMUTPHjxsAXC-v_9d81ffd7.ttf) format('truetype');
}

@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url(../fonts/S6u_w4BMUTPHjxsI5wq_Gwfo_1b0e0966.ttf) format('truetype');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/S6uyw4BMUTPHjx4wWw_4df5c0d5.ttf) format('truetype');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/S6u9w4BMUTPHh6UVSwiPHA_a1d481fd.ttf) format('truetype');
}